0

I want to install OTB in Ubuntu 15.04.

The unstable Ubuntugis is installed, but OTB itself is not available as package. I tried sudo apt-get install otb-bin otb-bin-qt python-otb

and get:

'Package otb-bin is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source

Package otb-bin-qt is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source

E: Package 'otb-bin' has no installation candidate E: Package 'otb-bin-qt' has no installation candidate E: Unable to locate package python-otb'

The "standalone" Monteverdi is an option, but I'd rather see it integrated in Qgis. Is there an other unusal way to install the OrfeoToolbox?

1

There is no yet package for ubuntu 15.04. A new major version is planned for OTB in the next weeks and then I'm sure that package for 15.04 will be available.

Alternative solutions:

  • compile a local version of OTB (I've never tried to use OTB compiled locally in qgis)
  • Standalone version of Monteverdi2 provide also access to all otb-applications

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.